[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TListBoxOption

Represents options available in a list box control.

## Declaration

Source position: stdctrls.pp line 530

`type TListBoxOption = (`
`lboDrawFocusRect` |  | Draws a focus rectangle when owner draw is enabled.
`);`

## See also

TListBoxOptions |  | Set type used to store values from the TListBoxOption enumeration.